
/*
	IECA Website CSS File - by Chris Bonatti
*/

h2
{
  font:			bold 14pt/16pt Arial,MS Arial,Helvetica,sans-serif;
  margin-top:		18pt;
  margin-bottom:	6pt;
}

li
{
  list-style-type:	disc;
}

li[indent1]
{
  list-style-type:	none;
  text-indent:		0.5cm;
}

p[indent1]
{
  text-indent:		1in;
}

/*
Possible Bullets:
	&#164;	(record sep)
	&#167;	(section)
	&#171;  «
	&#176;	°
	&#183;	·
	&#187;	»
	&#821;	(short dashpoint)
	&#822;	(long dashpoint)
*/
